uuid: eb2a0317-3988-472d-b7c7-911a64e70586
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_hucat_slider_cover
    - taxonomy.vocabulary.hufriedy_product_categories
  module:
    - image
id: taxonomy_term.hufriedy_product_categories.field_hucat_slider_cover
field_name: field_hucat_slider_cover
entity_type: taxonomy_term
bundle: hufriedy_product_categories
label: 'Slider cover'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: store-categories
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
